<?xml version="1.0" encoding='utf-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:variable name="hiddens">
    <input type='hidden' name='todo' id='todo'/>
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="name">with</xsl:attribute>
      <xsl:attribute name="id">with</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="$function"/></xsl:attribute>
    </xsl:element>
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="name">lang</xsl:attribute>
      <xsl:attribute name="id">lang</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="$display/language"/></xsl:attribute>
    </xsl:element>
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="name">sortfield</xsl:attribute>
      <xsl:attribute name="id">sortfield</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="$display/sortfield"/></xsl:attribute>
    </xsl:element>
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="id">direction</xsl:attribute>
      <xsl:attribute name="name">direction</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="$display/sortfield/@direction"/></xsl:attribute>
    </xsl:element>
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="name">offset</xsl:attribute>
      <xsl:attribute name="id">offset</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="$display/offset"/></xsl:attribute>
    </xsl:element>
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="name">filter_contact</xsl:attribute>
      <xsl:attribute name="id">filter_contact</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="$display/filter/contact"/></xsl:attribute>
    </xsl:element>
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="name">filter_category</xsl:attribute>
      <xsl:attribute name="id">filter_category</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="$display/filter/category"/></xsl:attribute>
    </xsl:element>
  </xsl:variable>
<!--
  <xsl:variable name="id">
    <xsl:element name="input">
      <xsl:attribute name="type">hidden</xsl:attribute>
      <xsl:attribute name="name">id</xsl:attribute>
      <xsl:attribute name="id">id</xsl:attribute>
      <xsl:attribute name="value"><xsl:value-of select="id"/></xsl:attribute>
    </xsl:element>
  </xsl:variable>
-->
</xsl:stylesheet>