-- phpMyAdmin SQL Dump
-- version 2.10.1
-- http://www.phpmyadmin.net
-- 
-- Hoszt: localhost
-- Létrehozás ideje: 2009. Júl 06. 18:20
-- Szerver verzió: 5.0.45
-- PHP Verzió: 5.2.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Adatbázis: `test`
-- 

-- --------------------------------------------------------

-- 
-- Tábla szerkezet: `categories`
-- 

CREATE TABLE `categories` (
  `id` int(6) NOT NULL auto_increment,
  `name_hu` varchar(30) NOT NULL,
  `name_en` varchar(30) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `id_2` (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;

-- 
-- Tábla adatok: `categories`
-- 

INSERT INTO `categories` (`id`, `name_hu`, `name_en`) VALUES 
(4, 'Munkatárs', 'Colleauge'),
(8, 'Magán', 'Personal'),
(9, 'Barát', 'Friend'),
(10, 'Család', 'Family');

-- --------------------------------------------------------

-- 
-- Tábla szerkezet: `category_contact`
-- 

CREATE TABLE `category_contact` (
  `category_id` int(6) NOT NULL,
  `contact_id` int(6) NOT NULL,
  UNIQUE KEY `ids` (`category_id`,`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- 
-- Tábla adatok: `category_contact`
-- 

INSERT INTO `category_contact` (`category_id`, `contact_id`) VALUES 
(4, 13),
(8, 5),
(8, 14);

-- --------------------------------------------------------

-- 
-- Tábla szerkezet: `contacts`
-- 

CREATE TABLE `contacts` (
  `id` int(6) NOT NULL auto_increment,
  `first` varchar(15) NOT NULL,
  `last` varchar(15) NOT NULL,
  `mobile` varchar(20) default NULL,
  `email` varchar(30) NOT NULL,
  `rectime` timestamp NOT NULL default CURRENT_TIMESTAMP,
  `createUserId` int(10) unsigned NOT NULL default '1',
  `lastModifyUserId` int(10) unsigned default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `id_2` (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

-- 
-- Tábla adatok: `contacts`
-- 

INSERT INTO `contacts` (`id`, `first`, `last`, `mobile`, `email`, `rectime`, `createUserId`, `lastModifyUserId`) VALUES 
(4, 'Emőke', 'Balla', '', 'a@b.personal.hu', '2007-05-11 13:31:29', 1, NULL),
(5, 'bolyhos', 'cirmos', '', 'b@c.busines.hu', '2007-05-11 13:31:29', 1, 1),
(6, 'citrom', 'darack', '', 'citrom@dalma.hu', '2007-05-11 13:31:29', 1, NULL),
(12, 'Endre', 'Molnár', '', 'mendre@bingo.hu', '2009-07-05 00:00:00', 0, NULL),
(13, 'Márta', 'Suszter', '', 'smarta@freemail.com', '2009-07-05 00:00:00', 2, 1),
(14, 'ba', 'sa', '', 'ba@sa.co', '2009-07-06 00:00:00', 4, NULL);

-- --------------------------------------------------------

-- 
-- Tábla szerkezet: `sessions2`
-- 

CREATE TABLE `sessions2` (
  `sesskey` varchar(64) NOT NULL default '',
  `expiry` datetime NOT NULL,
  `expireref` varchar(250) default '',
  `created` datetime NOT NULL,
  `modified` datetime NOT NULL,
  `sessdata` longtext,
  PRIMARY KEY  (`sesskey`),
  KEY `sess2_expiry` (`expiry`),
  KEY `sess2_expireref` (`expireref`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- 
-- Tábla adatok: `sessions2`
-- 

INSERT INTO `sessions2` (`sesskey`, `expiry`, `expireref`, `created`, `modified`, `sessdata`) VALUES 
('qudi2pt74f97ebs425fche8p44', '2009-07-06 18:43:59', '1', '2009-07-06 17:54:52', '2009-07-06 18:19:59', 'data%7Ca%3A0%3A%7B%7D');

-- --------------------------------------------------------

-- 
-- Tábla szerkezet: `shopping_cart`
-- 

CREATE TABLE `shopping_cart` (
  `userId` int(10) unsigned NOT NULL,
  `productId` int(10) unsigned NOT NULL,
  `price` float unsigned default NULL,
  `count` float unsigned default NULL,
  KEY `userId` (`userId`,`productId`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='price';

-- 
-- Tábla adatok: `shopping_cart`
-- 


-- --------------------------------------------------------

-- 
-- Tábla szerkezet: `user`
-- 

CREATE TABLE `user` (
  `firstName` varchar(64) character set utf8 collate utf8_hungarian_ci default NULL,
  `lastName` varchar(64) character set utf8 collate utf8_hungarian_ci default NULL,
  `userName` varchar(16) character set utf8 collate utf8_hungarian_ci NOT NULL,
  `passwd` varchar(12) character set utf8 collate utf8_hungarian_ci NOT NULL,
  `id` int(11) NOT NULL auto_increment,
  `ValidTo` date default NULL,
  PRIMARY KEY  (`id`),
  KEY `userName` (`userName`,`passwd`),
  KEY `ValidTo` (`ValidTo`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

-- 
-- Tábla adatok: `user`
-- 

INSERT INTO `user` (`firstName`, `lastName`, `userName`, `passwd`, `id`, `ValidTo`) VALUES 
('Zoltán', 'Papp', 'pzoli', 'q', 1, '0000-00-00'),
('András', 'Somogyi', 'sandras', 'q', 2, '0000-00-00'),
('András', 'Almás', 'aa', 'a', 4, '0000-00-00');
