<?xml version="1.0" encoding='utf-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:param name="langdef">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">hungarian</xsl:when>
      <xsl:when test="$isolang='en'">english</xsl:when>
    </xsl:choose>
  </xsl:param>

  <xsl:param name="isolang2">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">en</xsl:when>
      <xsl:when test="$isolang='en'">hu</xsl:when>
    </xsl:choose>
  </xsl:param>

  <xsl:param name="first">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">last</xsl:when>
      <xsl:otherwise>first</xsl:otherwise>
    </xsl:choose>
  </xsl:param>

  <xsl:param name="last">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">first</xsl:when>
      <xsl:otherwise>last</xsl:otherwise>
    </xsl:choose>
  </xsl:param>

  <xsl:param name="orderfield1-contact">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">2</xsl:when>
      <xsl:otherwise>1</xsl:otherwise>
    </xsl:choose>
  </xsl:param>

  <xsl:param name="orderfield2-contact">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">1</xsl:when>
      <xsl:otherwise>2</xsl:otherwise>
    </xsl:choose>
  </xsl:param>

  <xsl:param name="orderfield1-category">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">1</xsl:when>
      <xsl:otherwise>2</xsl:otherwise>
    </xsl:choose>
  </xsl:param>

  <xsl:param name="orderfield2-category">
    <xsl:choose>
      <xsl:when test="$isolang='hu'">2</xsl:when>
      <xsl:otherwise>1</xsl:otherwise>
    </xsl:choose>
  </xsl:param>
</xsl:stylesheet>